<template>
    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
        <!-- Sidebar -->
        <div class="sidebar">
            <!-- SidebarSearch Form -->
            <div class="form-inline">
                <div class="input-group" data-widget="sidebar-search">
                    <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
                    <div class="input-group-append">
                        <button class="btn btn-sidebar">
                            <i class="fas fa-search fa-fw"></i>
                        </button>
                    </div>
                </div>
            </div>

            <!-- Sidebar Menu -->
            <nav class="mt-2">
                <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
                    <li class="nav-header">Раздел Управления
                    </li>
                    <li class="nav-item">
                        <router-link to="/admin/employee" class="nav-link" active-class="active">
                            <i class="fas fa-circle nav-icon"></i>
                            <p>Сотрудники</p>
                        </router-link>
                    </li>
                    <li class="nav-item">
                        <router-link to="/admin/company" class="nav-link" active-class="active">
                            <i class="fas fa-circle nav-icon"></i>
                            <p>Компании</p>
                        </router-link>
                    </li>
                </ul>
            </nav>
            <!-- /.sidebar-menu -->
        </div>
        <!-- /.sidebar -->
    </aside>
</template>

<script>
export default {
    name: "Sidebar"
}
</script>

<style scoped>

</style>
